[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#401429: debian-installer: kernel-image-* is obsolete



reassign 401429 debian-cd
tags 401429 pending
thanks

On Sunday 03 December 2006 14:22, Santiago Vila wrote:
> When a menu asks the user to choose among available kernels, the
> following package was one of them:
>
> kernel-image-2.6-powerpc

The patch you provided would remove the kernel the installer uses to boot, 
so I don't think we'll do that :-)

The problem is in debian-pc and is specific to powerpc. As we no longer 
support any 2.4 based installs, I have commented out the relevant code.

Cheers,
FJP

Attachment: pgpDyS3lfhV92.pgp
Description: PGP signature


Reply to: